/* See LICENSE file for copyright and license details. */
/* Default settings; some can be overriden by command line. */

/* if this is true, dmenubar will exit 0 when it receives EOF from
 * standard input. otherwise it'll just keep reading until you pkill
 * it. */
#define BREAK_ON_EOF 0

static int topbar = 1; /* -b  option; if 0, dmenu appears at bottom */

/* -fn option overrides fonts[0]; default X11 font or font set */
static const char *fonts[] = {
	"monospace:size=10"
};

/* chars to be allocated for the text displayed in the bar */
static const int text_s = 1024;

static const char *colors[SchemeLast][2] = {
	/* fg, bg */
	[Scheme] = { "#eeeeee", "#005577" }
};
